Format: https://www.debian.org/doc/packaging-manuals/copyright-format/1.0/
Upstream-Name: kactivities-stats
Source: https://projects.kde.org/projects/plasma/kactivities-stats

Files: *
Copyright: 2010-2015, Ivan Cukic <ivan.cukic@kde.org>
License: GPL-2+

Files: src/activitiessync_p.cpp
       src/activitiessync_p.h
       src/cleaning.cpp
       src/cleaning.h
       src/query.cpp
       src/query.h
       src/resultmodel.cpp
       src/resultmodel.h
       src/resultset.cpp
       src/resultset.h
       src/resultset_iterator.cpp
       src/resultwatcher.cpp
       src/resultwatcher.h
       src/terms.cpp
       src/terms.h
Copyright: 2015-2016, Ivan Cukic <ivan.cukic@kde.org>
License: LGPL-2.1+3+KDEeV

Files: src/common/database/Database.cpp
       src/common/database/Database.h
Copyright: 2014, Ivan Cukic <ivan.cukic@kde.org>
License: GPL-2+3+KDEeV

Files: debian/*
Copyright: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
License: LGPL-2+

License: GPL-2+
 This package is free software; you can redistribute it and/or modify
 it under the terms of the GNU General Public License as published by
 the Free Software Foundation; either version 2 of the License, or
 (at your option) any later version.
 .
 This package is distributed in the hope that it will be useful,
 but WITHOUT ANY WARRANTY; without even the implied warranty of
 MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 GNU General Public License for more details.
 .
 You should have received a copy of the GNU General Public License
 along with this program. If not, see <http://www.gnu.org/licenses/>
 .
 The complete text of the GNU General Public License version 2 can be found in
 "/usr/share/common-licenses/GPL-2".

License: LGPL-2+
 This program is free software; you can redistribute it and/or modify
 it under the terms of the GNU Lesser General Public License version 2,
 or (at your option) any later version, as published by the Free
 Software Foundation
 .
 This program is distributed in the hope that it will be useful,
 but WITHOUT ANY WARRANTY; without even the implied warranty of
 MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 GNU Lesser General Public License for more details
 .
 The complete text of the GNU Library General Public License version 2 can be
 found in `/usr/share/common-licenses/LGPL-2'.

License: GPL-2+3+KDEeV
 This program is free software; you can redistribute it and/or
 modify it under the terms of the GNU General Public License as
 published by the Free Software Foundation; either version 2 of
 the License or (at your option) version 3 or any later version
 accepted by the membership of KDE e.V. (or its successor approved
 by the membership of KDE e.V.), which shall act as a proxy
 defined in Section 14 of version 3 of the license.
 .
 This program is distributed in the hope that it will be useful,
 but WITHOUT ANY WARRANTY; without even the implied warranty of
 MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 GNU General Public License for more details.
 .
 The complete text of the GNU General Public License version 2 can be found in
 `/usr/share/common-licenses/GPL-2', likewise, the complete text of the GNU
 General Public License version 3 can be found in
 `/usr/share/common-licenses/GPL-3'.

License: LGPL-2.1+3+KDEeV
 This library is free software; you can redistribute it and/or
 modify it under the terms of the GNU Lesser General Public
 License as published by the Free Software Foundation; either
 version 2.1 of the License, or (at your option) version 3, or any
 later version accepted by the membership of KDE e.V. (or its
 successor approved by the membership of KDE e.V.), which shall
 act as a proxy defined in Section 6 of version 3 of the license.
 .
 This library is distributed in the hope that it will be useful,
 but WITHOUT ANY WARRANTY; without even the implied warranty of
 MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU
 Lesser General Public License for more details.
 .
 You should have received a copy of the GNU Lesser General Public
 License along with this library.
 If not, see <http://www.gnu.org/licenses/>.

License: GPL-3_or_LGPL-2.1-QTexception-1.1
 Commercial License Usage
 Licensees holding valid commercial Qt licenses may use this file in
 accordance with the commercial license agreement provided with the
 Software or, alternatively, in accordance with the terms contained in
 a written agreement between you and Digia.  For licensing terms and
 conditions see http://qt.digia.com/licensing.  For further information
 use the contact form at http://qt.digia.com/contact-us.
 .
 GNU Lesser General Public License Usage
 Alternatively, this file may be used under the terms of the GNU Lesser
 General Public License version 2.1 as published by the Free Software
 Foundation and appearing in the file LICENSE.LGPL included in the
 packaging of this file.  Please review the following information to
 ensure the GNU Lesser General Public License version 2.1 requirements
 will be met: http://www.gnu.org/licenses/old-licenses/lgpl-2.1.html.
 .
 In addition, as a special exception, Digia gives you certain additional
 rights.  These rights are described in the Digia Qt LGPL Exception
 version 1.1, included in the file LGPL_EXCEPTION.txt in this package.
 .
 GNU General Public License Usage
 Alternatively, this file may be used under the terms of the GNU
 General Public License version 3.0 as published by the Free Software
 Foundation and appearing in the file LICENSE.GPL included in the
 packaging of this file.  Please review the following information to
 ensure the GNU General Public License version 3.0 requirements will be
 met: http://www.gnu.org/copyleft/gpl.html.
 .
 The complete text of the GNU General Public License version 3 can be found in
 `/usr/share/common-licenses/GPL-3', likewise, the complete text of the GNU
 Lesser General Public License version 2.1 can be found in
 `/usr/share/common-licenses/LGPL-2.1'.
